<?php
require_once "config.php";

global $DB;
$data_t = $DB->selectPage($totalCount,"SELECT ip,mac FROM internet WHERE mac!='' ORDER BY id");
foreach($data_t as $data_k=>$data_v)
{
	echo $data_v[ip]." ".$data_v[mac]." \n";
}
?>
